{ "translations": {
    "Close" : "Serra",
    "Username" : "Nùmene utente",
    "Description" : "Descritzione",
    "Folder" : "Cartella",
    "New folder" : "Cartella noa",
    "Password" : "Crae",
    "Create" : "Crea",
    "Rename" : "Torra a numenare",
    "Delete" : "Cantzella",
    "Settings" : "Impostatziones",
    "Import" : "Importa",
    "Export" : "Esporta"
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}